
#stacks_in_118_page16 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_120_page16 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_120_page16 .stacks_right {
	float:right;
	width:59%;
}
#stacks_out_121_page16 {
	margin-left:0;
}

#stacks_in_121_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_123_page16 {
	margin: 40px 30px 2px 2px;
	padding:  5px;
}

#stacks_in_120_page16 {
	margin:  2px;
	padding:  5px;
}
